echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












pasrun present
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 9 abacus
if errorlevel 5 yahtzee
if errorlevel 4 logicode
go
:goodbye
cls
type goodbye.txt
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
